Contents
Index 🔎︎

# Chr Function

Varca karakter koji odgovara odredenom kodu karaktera.

### Syntax:

Chr(Izraz kao Cijeli Broj)

### Return value:

Stringovi

### Parameters:

Expression: a numeric expression that represents a valid 8-bit ASCII value (0-255) or a 16-bit Unicode value.

When VBA compatibility mode is enabled (OPTION VBASUPPORT 1), Expression is a numeric expression that represents a valid 8-bit ASCII value (0-255) only.

Koristi Chr$ funkciju da pošalje specijalne kontrolne sekvence printeru ili nekom drugom izlaznom izvoru. Takode se može koristiti i za unošenje navodnika u string izrazima.

## Error codes:

5 Invalid procedure call

6 Prelivanje, when VBA compatibility mode is enabled and expression is greater than 255.

### Example:

            Sub ExampleChr
                REM Ovaj primjer unosi navodnike (ASCII value 34) u stringu.
                MsgBox "A "+ Chr$(34)+"kratko" + Chr$(34)+" putovanje."
                REM Ispis se prikazuje u dijalogu kao: "Kratko" putovanje.
            End Sub

Related Topics

Pogledaj prozor